div.contractorLogo {
	background: url("../img/TC_F928/logo.gif") no-repeat;
	height: 65px;
	width: 80px;
}

div.contractorLogoSimple {
	background: url("../img/TC_F928/logoSimple.gif") no-repeat;
	height: 35px;
	width: 55px;
}

table.content-border {
	border: 1px solid #7b95ba;
	border-top: 4px solid #7b95ba;
	border-bottom: none;
}

table.content-border-toolbar {
	background: url("../img/TC_F928/toolbarBG.gif") repeat-x;
	height: 32px;
}

table.content-border-top {
	background: url("../img/TC_F928/tableTopBG.gif") repeat-x;
	height: 7px;
}

td.content-border-side {
	padding-left: 2px;
	padding-right: 2px;
	height: 100%;
	background-color: #77a0ca;
}

td.content-border-footer {
	height: 5px;
	background-color: #77a0ca;
}

table.report-content {
	margin-left: 5px;
	margin-right: 5px;
	width: 956px;
}

.iceRowSelMouseOver,.iceRowSelSelectedMouseOver,.iceRowSelSelected,table.rowOverTable tr:hover{
	background-color: #D4F2FF;
}

.iceRowSelSelectedMouseOver span,.iceRowSelSelected span {
	color: black;
}

.tabLabel {
	background-color: #7b95ba;
	float: left;
	color: white;
	font-weight: bold;
	cursor: pointer;
	padding-top: 2px;
	padding-bottom: 0px;
	height: 16px;
}

.tabLeft {
	width: 23px;
	height: 18px;
	float: left;
}

.tabRight {
	background: url("../img/TC_F928/tabRight.gif");
	background-color: #77a0ca;
	width: 18px;
	height: 18px;
	float: left;
}

.tabMid {
	height: 18px;
	width: auto;
}

div.fieldset {
	border: 2px solid #7b95ba;
	border-top: 4px solid #7b95ba;
	padding: 5px 5px 5px 5px;
	margin-top: 5px;
	/*
	background-color:#e8eaff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0px 0px 25px 0px;
	position:relative;
	display:block;
	*/
}
div.fieldsetOrange {
	border: 2px solid #FFB361;
	border-top: 4px solid #FFB361;
	padding: 5px 5px 5px 5px;
	margin-top: 5px;
	/*
	background-color:#e8eaff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0px 0px 25px 0px;
	position:relative;
	display:block;
	*/
}
div.fieldsetGreen {
	border: 2px solid #1AFF00;
	border-top: 4px solid #1AFF00;
	padding: 5px 5px 5px 5px;
	margin-top: 5px;
	/*
	background-color:#e8eaff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0px 0px 25px 0px;
	position:relative;
	display:block;
	*/
}

.fieldset-title {
	font-weight: bold;
	padding-bottom: 6px;
}

.icePnlClpsblHdr,.icePnlClpsblHdr-dis {
	background: url("../img/TC_F928/tabLeftCollapseTab.gif");
	background-repeat: no-repeat;
}

.icePnlClpsblColpsdHdr,.icePnlClpsblColpsdHdr-dis {
	background: url("../img/TC_F928/tabLeftExpandTab.gif");
	background-repeat: no-repeat;
}

.icePnlClpsblColpsdCnt,.icePnlClpsblColpsdCnt-dis {
	border-bottom: 4px solid #7b95ba;
}

td.loginTitleBG {
/* 	background-color: #77a0ca; */
	background-color: #ff9000;
}